

::selection {
	background: #95b1e7; /* Safari */
	}
::-moz-selection {
	background: #95b1e7; /* Firefox */
}


html, body {
	height: 100%;
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: #fff;
	font-weight: 300;
	color: #3A5257;
	font-size: 18px;
}

.wrapper {
	width: 1100px;
	height: auto;
	text-align: left;
	margin: 0px auto;
}
b,strong {
	font-weight: 600;
}
i,em {
	font-style: italic;
}

input[type=text],
input[type=number],
textarea,
select {
	display: block;
	width: 100%;
	box-sizing: border-box;
	height: 36px;
	margin: 8px 0;
	padding: 6px 10px;
	background-color: #fff;
	border-radius: 4px;
	border: 0;
	font-weight: normal;
	color: #333;
	font-size: 15px;
	outline: none;
	-webkit-appearance:none;
	transition: all 0.2s ease;
}
input[type=text],
textarea {
	-webkit-appearance:none;
}
textarea {
	height: 160px;
	resize: none;
}
.g-recaptcha {
    float: left;
}
input[type=text].error,
textarea.error,
select.error,
.g-recaptcha.error {
	border: 2px solid rgba(196,57,65, 0.8);
}

.radio-button {
	margin-right: 13px;
}
.radio-button input[type='radio'] {
	display: none;
}
.radio-button input[type='radio'] + .btn {
    background-color: #3a5257 !important;
}
.radio-button input[type='radio']:checked + .btn {
    background-color: #d27c01 !important;
    background-position: 0 0;
    color: #fff !important;
    text-decoration: none !important;
}




.button,
.button-orange {
	position: relative;
	outline: none;
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0;
	padding: 10px 22px;
	line-height: 30px;
	background: linear-gradient(to right, #000000 50%, #3A5257 50%);
	background-size: 203% 102%;
	background-position: 99% bottom;
    box-sizing: content-box;
	font-size: 16px !important;
	font-weight: 600 !important;
	color: #fff !important;
	text-decoration: none !important;
	border-radius: 3px 25px 25px 3px;
	border: none;
  	cursor: pointer;
  	-webkit-appearance:none;
	transition: all 300ms ease;
}
.button-orange {
	background: linear-gradient(to right, #9c5c00 50%, #D27C01 50%);
	background-size: 203% 102%;
	background-position: 99% bottom;
}
.button i, .button-orange i {
	margin-left: -8px;
}
.button:hover,
.button-orange:hover {
	background-position: left bottom;
}




.bg-light {
	background: linear-gradient(135deg, #FFF 0%, #E3EAEC 100%);
}

.slick-track {
    display: flex !important;
}

.slick-slide {
    height: inherit !important;
}


.slick-dots {
	position: absolute;
	left: 25px;
	bottom: -40px;
	margin: 0 !important;
	padding: 0 !important;
}
.slick-dots li {
	list-style: none;
	display: inline-block;
	width: 30px;
	height: 15px;
	background: #c2ccce;
	border-radius: 3px 15px 15px 3px;
	cursor: pointer;
	margin: 0 12px 0 0;
}
.slick--white .slick-dots li {
	background: #fff;
}
.slick-dots li.slick-active {
	background: #D27C01;
}
.slick-dots li button {
	display: none;
}


 .u-vAlignMiddle {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
 }

.u-text--gray {
    color: #3a5257 !important;
}
.u-text-primary {
    color: #3a5257 !important;
}

.u-text-large {
	font-size: 20px !important;
	line-height: 30px;
}
.u-font-weight-light {
	font-weight: 200 !important;
}

.u-bg--twitter {
    background-color: #1da1f2 !important;
}
.u-bg--facebook {
    background-color: #3b5998 !important;
}
.u-bg--linkedin {
    background-color: #0077b5 !important;
}
.u-bg--email {
    background-color: #555 !important;
}
.u-bg--whatsapp {
    background-color: #25d366 !important;
}
.u-zoomOnHover {
	transition: all 300ms ease;
}
.u-zoomOnHover:hover {
	transform: scale(1.08);
}

.u-bg-gradient {
	background: linear-gradient(135deg, #FFF 0%, #E3EAEC 100%);
}

.u-anchor {
    display: block;
    position: absolute;
    margin-top: -140px;
}

.u-text-small {
	font-size: 14px !important;
}

.btn {
	background-color: #d27c01;
    color: #fff !important;
}
.btn > i {
    margin-left: 4px;
    margin-right: 4px;
}


.row--xlGutter {
	margin-left: -40px;
	margin-right: -40px;
}
.row--xlGutter .col,
.row--xlGutter .col-12 {
	padding-left: 40px;
	padding-right: 40px;
}

.row--lgGutter {
	margin-left: -25px;
	margin-right: -25px;
}
.row--lgGutter .col,
.row--lgGutter .col-12 {
	padding-left: 25px;
	padding-right: 25px;
}



.site-container {
    overflow: hidden;
}

.full-page-container {
	min-height: 500px;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
	height: 60px;
	background-color: #fff;
	z-index: 1000;
}

.site-title {
    display: inline-block;
    line-height: 60px;
    margin: 0;
    padding: 0;
    font-size: 24px;
    font-weight: 600;
    color: #d27c01;
    transition: all 300ms ease;
}
.site-title:hover {
    transform: scale(1.06);
}
.site-title > a {
    color: #d27c01;
    text-decoration: none;
}


.site-menu {
	display: inline-block;
	float: right;
	width: auto;
	height: auto;
}



.header {
	position: fixed;
	height: 140px;
	top: 0;
	left: 0;
	right: 0;
	background: transparent;
	transition: all 300ms ease;
}
.header-placeholder {
	height: 120px;
}

.header-logo {
	float: left;
	display: block;
	height: 28px;
	margin: 48px 0 0 0;
}
.header-logo img {
	height: 28px;
}
.header-nav {
	float: right;
	padding: 50px 0 0 0;
	transition: all 300ms ease;
}
.header-nav-close {
	display: block;
	position: absolute;
	top: 10px;
	right: 20px;
	color: #fff !important;
	font-size: 30px;
}
.header-nav ul {
	width: auto;
	height: auto;
	padding: 0;
	margin: 0;
}
.header-nav ul li {
    display: inline-block;
	width: auto;
	height: auto;
	list-style: none;
}
.header-nav ul li.home {
	display: none;
}
.header-nav ul li a {
	display: block;
	width: auto;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	font-size: 18px;
	font-weight: 400;
	color: #3A5257;
	text-decoration: none;
	transition: all 0.2s ease;
	padding: 0 12px;
	margin: 0 3px;
}
.header-nav ul li.active a,
.header-nav ul li a:hover {
	color: #D27C01;
}
.header-nav ul li.active a {
	font-weight: 600;
}
.site-menu-icon {
    vertical-align: middle;
}


.header--scrolling {
	background: #3A5257;
	height: 80px;
	border-bottom: 1px solid #fff;
}
.header--scrolling .header-logo {
	margin-top: 26px;
}
.header--scrolling .header-nav {
	padding-top: 25px;
}
.header--scrolling .header-nav ul li a {
	color: #fff;
}
.header--scrolling .header-nav ul li.active a,
.header--scrolling .header-nav ul li a:hover {
	color: #D27C01;
}


.mobile-menu-button {
    float: right;
    margin-top: 15px;
	padding: 0 12px;
    line-height: 30px;
	font-size: 15px;
	font-weight: 400;
	color: #fff !important;
	background-color: #d27c01;
	text-decoration: none !important;
}



.page-header {
	height: 480px;
	position: relative;
	padding-top: 120px;
}
.page-header--home {
	height: 620px;
}
.page-header--empty {
	height: 140px;
}
.page-header:before {
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	bottom: 0;
	width: calc(50vw - 160px);
	background: #3A5257;
	content: '';
}
.page-header:after {
	position: absolute;
	z-index: 1;
	right: 0;
	top: 0;
	bottom: 0;
	width: calc(50vw + 160px);
	background: linear-gradient(135deg, #FFF 0%, #E3EAEC 100%);
	content: '';
}
.page-header .wrapper {
	position: relative;
	z-index: 3;
}
.page-header-slider {
}

.page-header-slider .slick-dots {
	left: 20px;
	bottom: 25px;
}

.page-header-slider-item {
	height: 400px !important;
	border-radius: 3px 200px 200px 3px;
    background: transparent;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
}
.page-header-slider--home .page-header-slider-item {
	height: 540px !important;
    background-size: contain;
}
.page-header-slider-item-play-container {
	display: block;
	text-align: center;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-decoration: none !important;
}
.page-header-slider-item-play {
	width: 80px;
	height: 80px;
	margin: 0 auto;
	color: #fff;
	text-align: center;
	border-radius: 3px 40px 40px 3px;
	background: #D27C01;
	font-size: 32px;
}
.page-header-slider-item-play-container span {
	display: block;
	margin: 10px 0 0 0;
	color: #fff !important;
}



.slick-arrow {
    display: block;
	position: relative;
	overflow: hidden;
	max-height: 40px;
	outline: none;
	bottom: 20px;
    position: absolute;
    width: 40px;
    height: 40px;
    text-indent: -999px;
    border: 0;
    z-index: 10;
    background: transparent;
    background-repeat: no-repeat;
    background-size: 30px auto;
    background-position: center center;
    cursor: pointer;
    transition: all 300ms ease;
}
.slick-disabled {
    cursor: not-allowed;
    opacity: 0.2;
}
.slick-prev {
    background-image: url('../img/icon-arrow-left.png');
}
.slick-next {
    background-image: url('../img/icon-arrow-right.png');
}



.page-slider {
    width: auto;
    height: 29.17vw;
}
.page-slider-item {
    display: block;
    position: relative;
    width: auto;
    height: 29.17vw !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.page-slider-item-description {
    position: absolute;
    z-index: 4;
    bottom: 0;
    right: 0;
    width: auto;
    height: auto;
    padding: 20px 80px 20px 0;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
}
.page-slider .slick-prev {
    right: 135px;
}
.page-slider .slick-prev:hover {
    right: 140px;
}
.page-slider .slick-next {
    right: 30px;
}
.page-slider .slick-next:hover {
    right: 25px;
}
.page-slider .slick-dots {
    margin: 0 !important;
    padding: 0 !important;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    border-collapse:collapse;
    width: 100%;
    display: table;
}
.page-slider .slick-dots > li {
    display: table-cell;
    width: auto;
    min-width: 20px;
    height: 5px;
}
.page-slider .slick-dots > li.slick-active {
    background-color: #d27c01;
}
.page-slider .slick-dots > li > button {
    display: none;
}


.image-slider {
	
}
.image-slider-item {
	padding: 20px;
}
.image-slider-item img {
	border-radius: 3px 50px 50px 3px;
	max-height: 360px !important;
}
.image-slider .slick-dots {
	left: calc(50% - 550px);
}



.mini-card {
	display: inline-block;
    width: auto;
    height: 60px;
    background-color: #d27c01;
    padding: 0 14px;
    text-align: center;
    color: #fff;
    line-height: 60px;
    font-size: 26px;
    font-weight: 600;
	border-radius: 3px 50px 50px 3px;
}

.card-slider {
	margin: 0 -15px;
}
.card-slider-item {
	margin: 0 15px;
}

.card {
	display: block;
	border: none;
	border-radius: 3px 50px 50px 3px;
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.05);
	padding: 25px;
	position: relative;
	background: linear-gradient(135deg, #FFF 0%, #E3EAEC 100%);
	padding: 20px 30px;
	text-decoration: none !important;
}
a.card {
	color: #3A5257 !important;
	font-weight: 300 !important;
}

.card--spaced {
	padding: 24px 25px 21px 50px;
}
.card--white {
	background: #fff !important;
}
.card--dark {
	background: #3A5257 !important;
}
.card-image {
	display: block;
	width: auto;
	height: auto;
	max-height: 100px !important;
}

.card-icon {
	font-size: 55px;
}

.card-date {
	position: absolute;
	left: -25px;
	top: 35px;
	border-radius: 3px 25px 25px 3px;
	background: #D27C01;
	width: 58px;
	height: 56px;
	padding: 8px 2px;
	text-align: center;
	color: #fff;
}
.card-date > div {
	font-size: 15px;
	line-height: 1em;
	font-weight: 300;
	text-transform: lowercase;
}
.card-date > div:nth-child(1) {
	font-size: 24px;
	font-weight: 500;
}
.card-content--withDate {
	padding-left: 15px;
}






.event-item {
    display: block;
    margin-top: 6px;
    position: relative;
    min-height: 85px;
}
.event-item-date {
    position: absolute;
    left: 0;
    top: 0;
    width: 75px;
    height: 75px;
    background-color: #d27c01;
    text-align: center;
}
.event-item-day {
    padding-top: 18px;
    font-weight: 500;
    font-size: 32px;
    color: #fff;
}
.event-item-month {
    font-weight: 500;
    font-size: 18px;
    color: #fff;
    text-transform: lowercase;
}
.event-item-content {
    padding-left: 100px;
}
.event-item-description p:first-child {
    padding-top: 0 !important;
}
.event-item-description p:last-child {
    padding-bottom: 0 !important;
}


.event-item--small {
    min-height: 55px;
    margin-top: 6px;
}
.event-item-date--small {
    width: 55px;
    height: 55px;
    border: 2px solid #fff;
    border-radius: 2px;
}
.event-item-day--small {
    padding-top: 6px;
    font-size: 28px;
}
.event-item-month--small {
    font-size: 16px;
    line-height: 18px;
}
.event-item-content--small {
    padding-left: 75px;
    padding-top: 4px;
    line-height: 22px;
}




.rating {
    display: block;
    margin: 0 auto;
    width: 75px;
    height: 75px;
    background-color: #fff;
    text-align: center;
    font-size: 30px;
    font-weight: 500;
    color: #d27c01;
    padding: 0 10px;
    line-height: 75px;
}




.testimonial-slider .slick-dots {
	left: -25px;
	bottom: -80px;
}




.page-container {
	padding: 0 80px;
}
.page-container--odd {
	border-radius: 3px 50px 50px 3px;
	background: #3A5257;
}

.page-icon {
	display: inline-block;
	width: 80px;
	height: 80px;
	line-height: 80px;
	background: #777;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	border-radius: 3px;
	margin-right: 10px;
}
.page-icon i {
	position: relative;
}



.text-box {
	font-size: 18px;
	line-height: 28px;
}

.text-box h1,
.text-box h2,
.text-box h3,
.text-box h4,
.text-box h5,
.text-box h6 {
	font-weight: 700;
	font-size: 18px;
	color: #3A5257;
	margin: 0px;
	padding: 6px 0;
	line-height: 1.2em;
}
.text-box h1,
.text-box h2 {
	font-size: 36px;
}
.text-box h3 {
	font-size: 30px;
}
.text-box h4 {
	font-size: 26px;
}
.text-box h5 {
	font-size: 22px;
}
.text-box a {
	color: #D27C01;
	font-weight: 500;
	text-decoration: none;
	cursor: pointer;
}
.text-box a:hover {
    text-decoration: underline;
}
.text-box h1 a,
.text-box h2 a,
.text-box h3 a,
.text-box h4 a,
.text-box h5 a,
.text-box h6 a {
	font-weight: 700;
	color: #3A5257;
}
.text-box p {
	margin: 0;
	padding: 12px 0;
}
.text-box ul, .text-box ol {
    padding: 0;
	margin-left: 30px;
}
.text-box ul li {
	list-style: disc;
}
.text-box ol li {
	list-style: decimal;
}
.text-box img {
	max-width: 100%;
	height: auto !important;
}
.text-box iframe {
	max-width: 100%;
}
.text-box hr {
	display: block;
	width: auto;
	height: 1px;
	border: 0;
	background-color: rgba(0,0,0,0.1);
	padding: 0;
	margin: 20px -9999px 20px -9999px;
}
.text-box sup {
	vertical-align: super;
    font-size: smaller;
}
.text-box sub {
	vertical-align: sub;
    font-size: smaller;
}

.text-box a.arrow {
    position: relative;
}
.text-box a.arrow:hover {
    text-decoration: none;
}
.text-box a.arrow:after {
    content: '';
    display: inline-block;
    top: 0;
    left: -30px;
    width: 18px;
    height: 24px;
    line-height: 24px;
    vertical-align: text-top;
    margin-left: 8px;
    background-image: url('../img/icon-arrow-right.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    transition: all 300ms ease;
}
.text-box a.arrow:hover:after {
    margin-left: 16px;
}

.text-box--white {
    color: #e9eff0;
}
.text-box--white h1,
.text-box--white h2,
.text-box--white h3,
.text-box--white h4,
.text-box--white h5,
.text-box--white h6 {
    color: #e9eff0;
}

.text-box--white hr {
    background-color: #617579;
}



.footer {
	padding: 60px 0;
	background: #3A5257;
}
.footer-logo {
	display: block;
}
.footer-logo img {
	height: 25px !important;
}

.footer ul {
	columns: 2; /* of: column-count: 2; */
	-webkit-columns: 2;
	-moz-columns: 2;
	list-style-position: inside;
	margin: 0;
	padding: 0;
}
.footer ul li {
	list-style: none;
	padding: 0;
}




@media (min-width: 992px) {
	.modal-dialog {
		max-width: 800px;
		margin-top: 2.25rem;
	}
}

.modal-header {
	background: linear-gradient(135deg, #FFF 0%, #E3EAEC 100%);
	border-bottom: 0;
	padding: 1.5rem;
}
.modal-close {
	position: absolute;
	top: -30px;
	right: -30px;
	opacity: 1 !important;
	width: 60px;
	height: 60px;
	background: #3A5257 !important;
	margin: 0 !important;
	color: #fff !important;
	border-radius: 3px;
}

.modal-body {
	padding: 30px 50px;
}

.modal-image {
	height: 300px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}
